<div class="card" style="width: 18rem; background-color: #5C162E; ">
  <img class="card-img-top card-img" [src]="song.img" alt="Card image cap">
   <div class="card-body body-card-background">
    <h4 class="card-text">{{song.artist}}</h4>
    <div class="card-play">
      <p class="card-text">{{song.name}}</p>
      <img class="card-img-top img-play justify-content-end" [src]="iconPlay" alt="Card image cap">
    </div>

  </div>
</div>
